<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tutorat en personne</title>
  <link rel="icon" href="logo_ts.png">
  <link rel="stylesheet" type="text/css" href="css/style_Service2.css">
</head>
{{> header}}
<body>
  <div class="container my-5">
  <header class="bg-dark text-white">
    <h1>Tutorat en personne</h1>
  </header>
    <h2 class="pb-5">Rencontrez un tuteur en personne pour un soutien personnalisé et des conseils.</h2>
    <p class="pb-4">Nos tuteurs expérimentés sont disponibles pour vous aider dans une variété de matières, y compris les mathématiques, la physique, la chimie, la biologie, l'anglais, les sciences sociales et plus encore.</p>
    <p class="pb-4">Que vous soyez un étudiant en difficulté qui a besoin d'aide pour comprendre un sujet, ou que vous cherchiez à approfondir votre compréhension pour réussir un examen, nous avons un tuteur qui peut vous aider.</p>
    <p class="pb-4">Nos tuteurs peuvent vous rencontrer en personne à un endroit pratique pour vous, comme une bibliothèque ou un café. Ils peuvent également vous aider en ligne si cela est plus pratique pour vous.</p>
    <h2 class="pb-6"><a href="Inscription.html">Inscrivez-vous maintenant</a></h2>
  </div>

  <div class="footer-container">
    {{> footer}}
</div>
</body>

</html>
